<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link href="user.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    
 </head>
    
      
<body>
    
    <div class="alert alert-dark" role="alert">
        
  <ul class="nav justify-content-end">
      <li class="nav-item">
          <a class="nav-link active" >ユーザ名さん</a>
  </li>
  
      
     <li class="nav-item">
         <a class="nav-link active" href="login.html"><span style="color:red">ログアウト</span></a>
  </li>
        </ul>
    </div>
    
    
    <h1 style="text-align:center">ユーザ一覧</h1>
    <br>
    <a href="user_entry.html" class="newEntry">新規登録</a>
    <div style="text-align: center;">
        
        <form>
  
  <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-6">
      <input type="text" class="form-control" id="inputPassword" placeholder="ID">
    </div>
  </div>
            <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-6">
      <input type="text" class="form-control" id="inputPassword" placeholder="User name">
    </div>
  </div>
            <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-1">
            <input type="date" name="calendar" max="9999-12-31">
        
        
        <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">～</label>
    <div class="col-sm-1">
            <input type="date" name="calendar" max="9999-12-31">
    </div>
  </div>
        
        
    </div>
  </div>
</form>
    <br><br>
    <div>
        <input type= "submit" value="検索">
    </div>
    <div>
         <table border="1" class="table">
    <tr bgcolor="#cccccc">
      <th>ログインID</th>
      <th>ユーザ名</th>
        <th>生年月日</th>
        <th> </th>
    </tr>
    <tr>
      <td>id0001</td>
      <td>田中太郎</td>
        <td>1989年04月26日</td>
        <td><button onclick="location.href='user_reference.html'" class="btn btn-primary">詳細</button>
            <button onclick="location.href='user_update.html'"　 class="btn btn-success">更新</button>
            <button onclick="location.href='user_delete.html'" class="btn btn-danger">削除</button> </td>
    </tr>
    <tr>
      <td>id0002</td>
      <td>佐藤二朗</td>
        <td>2001年11月12日</td>
           <td><button onclick="location.href='user_reference.html'" class="btn btn-primary">詳細</button>
            <button onclick="location.href='user_update.html'"　 class="btn btn-success">更新</button>
            <button onclick="location.href='user_delete.html'" class="btn btn-danger">削除</button> </td>
        
    </tr>
             
             
    <tr>
      <td>id0003</td>
      <td>佐川真司</td>
        <td>2000年01月01日</td>
          <td><button onclick="location.href='user_reference.html'" class="btn btn-primary">詳細</button>
            <button onclick="location.href='user_update.html'"　 class="btn btn-success">更新</button>
            <button onclick="location.href='user_delete.html'" class="btn btn-danger">削除</button> </td>
        
    </tr>
             
  </table>   
        </div>
    </div>
        
    </body>
    
</html>